display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
      fields:
        created:
          label: Créé
        edit_user:
          text: modifier
  pane_tc_new_users:
    display_options:
      block_category: 'Tableau de bord'
